<?php
/*

  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'FAQ Catagories Home ');
define('TABLE_HEADING_CATEGORY', 'Categories');
define('TABLE_HEADING_SUBCATEGORY', 'Subcategories');
define('TABLE_HEADING_TOPICS', 'Topics');

define('TABLE_HEADING_ARTICLE_NAME', 'Question');
define('TABLE_HEADING_ARTICLE_SHORTTEXT', 'Short Answer');
define('TABLE_HEADING_ARTICLE_DESCRIPTION', 'Long Answer');
define('TABLE_HEADING_DATE_AVAILABLE', 'Date');

define('TEXT_NO_ARTICLES', 'There are no FAQs in this category.');

define('TEXT_NUMBER_OF_ARTICLES', 'Number of FAQs: ');
define('TEXT_SHOW', '<b>Show:</b>');

define('HEADING_TITLE', 'FAQ Catagories Home');

define('FAQ_TEXT_FIELD_REQUIRED', 'Please enter the required text');
define('FAQ_BOX_CATEGORIES_CHOOSE', 'Choose a category');

?>

